<!DOCTYPE HTML>
<html lang='fr'>
<head>
    <title>web 2 print</title>
    <meta charset="UTF-8">
	<style>	
		html{
			--page-width: 130mm;
			--page-start: 0;
		}
		@media print{
			@page {
				size: 130mm 240mm;
			}
		}
			</style>
		<link rel="stylesheet" href="../../assets/css/layout.css">
		<link rel="stylesheet" href="regions.css">
		<link rel="stylesheet" href="../../assets/css/main.css">
		<link rel="stylesheet" href="style.css">
</head>
<body>
		<!-- layout -->
		<div class="page" >
			<div class="bloc">
				<div class="titles">
					<h1> Les jeunes s’inter­rogent que faire si je suis victime de harcè­lement en ligne ? </h1>
					<h1> Un youtubeur condamné à de la prison ferme pour harcèlement moral </h1>
				</div>
			</div>
		</div>

		<div class="page">
			<div class="bloc"></div>
		</div>

		<div class="page">
			<div class="bloc">
				<img src="vive-dieu/img01.jpg" alt="" class= "api-img">		
			</div> 
		</div>

		<div class="page empty">
			<div class="bloc"></div>
		</div>

		<div class="page page-article-1">
			<div class="bloc"></div>
		</div>

    <div class="page page-article-1">
			<div class="bloc"></div>
		</div>

		<div class="page page-article-1">
			<div class="bloc"></div>
		</div>

		<div class="page page-article-1">
			<div class="bloc"></div>
		</div>

		<div class="page">
			<div class="bloc">
				<img src="vive-dieu/meme01.jpg" alt="" class= "api-img"id="mainimg1" />	
			</div> 
		</div>


		<div class="page">
			<div class="bloc">
				<img src="vive-dieu/meme02.jpg" alt="" class= "api-img"id="mainimg2"/>						
			</div> 
		</div>

		<div class="page page-article-2">
			<div class="bloc"></div>
		</div>

		<div class="page page-article-2">
			<div class="bloc"></div>
		</div>

		<div class="page page-article-2">
			<div class="bloc"></div>
		</div>

		<div class="page page-article-2">
			<div class="bloc"></div>
		</div>

		<div class="page page-article-2">
			<div class="bloc"></div>
		</div>

		<div class="page page-article-2">
			<div class="bloc"></div>
		</div>

		<div class="page page-article-2">
			<div class="bloc"></div>
		</div>

		<div class="page page-article-2">
			<div class="bloc"></div>
		</div>

		<!-- <div class="page page-article-2"> -->
		<!-- 	<div class="bloc"></div> -->
		<!-- </div> -->

		<!-- <div class="page page-article-2"> -->
		<!-- 	<div class="bloc"></div> -->
		<!-- </div> -->

		<!-- <div class="page page-article-2"> -->
		<!-- 	<div class="bloc"></div> -->
		<!-- </div> -->

		

		<!-- CONTENT -->
		<article id="article-1" data-src-chapter="../../content/chapitre-1-article-1.html"></article>
		<article id="article-2" data-src-chapter="../../content/chapitre-1-article-2.html"></article>

		<!-- CSS REGIONS-->
		<!-- <script src="../../lib/web-to-print-survival-kit.js"></script> -->
		<script src="../../lib/cssregions.js"></script>
		<script src="web-to-print-survival-kit.js"></script>
		<!-- <script src="script-api.js"></script> -->

		<script>
			let page_couv = document.querySelector("#page-couv");
			let rgb2;

		// for (let x = 0; x < 8; x++) {
    		r = Math.floor(100 + (Math.random() * 255));
    		g = Math.floor(100 + (Math.random() * 255));
    		b = Math.floor(100 + (Math.random() * 255));
    		rgb2 = "rgb(" + r + "," + g + "," + b + ")"; 
		// }

			page_couv.style.backgroundImage = "linear-gradient(to right, transparent 70%, "+ rgb2 + ")";
		</script>
</body>
</html>
